rte_ml_op_error(3)

NAME
rte_ml_op_error

SYNOPSIS

#include <rte_mldev.h>

  Data Fields

char message [RTE_ML_STR_MAX]
uint64_t errcode

Detailed Description

Verbose error structure definition.

Definition at line 563 of file rte_mldev.h.

Field Documentation

  char message[RTE_ML_STR_MAX]
Human-readable error message.

Definition at line 564 of file rte_mldev.h.

  uint64_t errcode
Vendor specific error code.

Definition at line 565 of file rte_mldev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.